* {
  box-sizing: border-box;
}

body {
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
}

h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

h1 {
  font-family: 'Merriweather', serif;
  font-weight: 700;
}

.name {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  font-size: 100px;
  color: #F6BD60;
}


.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}


.notbold {
  font-weight: 400;
}

​ a, a:link, a:visited {
  color: #006D77;
  font-weight: normal;
  font-size: 20px;
}

a:hover {
  color: #ffddd2;
}

.zoom {
  zoom: 120%;
}


.test {
    background-color: #ffffff;
}


#filled {
  width: 100%;
  height: 3px;
  background-color: #006d77;
  margin-bottom:5px;
}


.active {
  color: #F6BD60;
  border-bottom: 5px solid #F6BD60;
}

.header {
  text-align: center;
  padding: 32px;
}

.row {
  display: -ms-flexbox;
  /* IE 10 */
  display: flex;
  -ms-flex-wrap: wrap;
  /* IE 10 */
  flex-wrap: wrap;
  padding: 0 4px;
}


.intro {
  padding-left: 7%;
  padding-right: 10%;
  padding-bottom: 2%;
  margin: 50 30;
}


.items-grid {
  width: 100%;
}


.column {
  -ms-flex: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 10px;
}

.navbar {
  padding: 30px 0px 0px 0px;
  /* background-color: #efecea; */
}




.contents {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #006d77;
  overflow: hidden;
  width: 0;
  height: 97%;
}

.items-grid:hover .overlay {
  width: 100%;
}


/* text overlay and hovering */
.contents#caption {
  position: relative;
}


.contents#caption .text p{
  color: white;
  font-size: small;
  position: absolute;
  top: 60%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

.contents#caption .text h3{
  color: #f6BD60;
  font-size: large;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
}


/* Headers -- need to fix*/
.fancy-header {
  /* background-image: url('teal.jpg'); */
  padding-top: 2em;
  padding-bottom: 1em;
  margin: 2;
}

.text-header h1 {
  text-align: left;
  background: transparent;
  color: black;
  font-size: 9.5vh;
  position: relative;
  padding-left: 0.7em;
}

.social-header {
  text-align: right;
  top: 52%;
  left: 20%;

  position: absolute;

}

.icons {
  font-size: 28px;
  color: #66b2b2;
  margin: 2px;
  padding: 1px;
  cursor: pointer;
  transition: 0.4s;
  margin-top: 0.5em;
}

.icons:hover {
  color: #f49e89;
}

.fancy-header-article {
  /* background-color: url('../teal.jpg'); */
  padding-top: 1.5em;
  padding-bottom: 1em;
}

.text-article h1 {
  text-align: left;
  background: transparent;
  color: black;
  font-size: 3em;
  position: relative;
  padding-left: 0.7em;
}

.text-article-white h1 {
  text-align: left;
  background: transparent;
  color: white;
  font-size: 3em;
  position: relative;
  padding-left: 0.7em;
}


*/ .section {
  padding-top: 30px;
  padding-bottom: 30px;
}



.navbar .icon {
  display: none;
}


.about .container {
  padding: 30px 0;
}

.dawgs {
  font-family: 'Black Han Sans', sans-serif;
}

/* TOOLTIPS */
div#tooltip {
  position: absolute;
  font-size: 10px;
  padding: 9px;
  color: black;
  background-color: rgba(200, 247, 234, 0.8) visibility: hidden;
  /* is changed on action */
  border-radius: 1px;
  pointer-events: none;
  z-index: 1;
}

div#tooltip-b {
  position: absolute;
  font-size: 0.6em;
  padding: 0.8em;
  color: white;
  background-color: #929daf;
  visibility: hidden;
  /* is changed on action */
  border-radius: 1em;
  pointer-events: none;
  z-index: 1;
}
